.pie_styling{
	background-color: #C9C5C1;
	margin-left: auto;
	margin-right: auto;
	border-radius: 25px 0px;
	padding: 5%;
}
.innerchartdiv{
	max-width: 50%;
	margin-top: -75%;
	margin-left: 25%;
}
.innercharttext{
	color: white;
	margin: auto;
	margin-top: -75%;
}

.c1906{
	margin-top: -60px;
	margin-left:auto; 
	margin-right:auto; 
	text-align:center;
	max-width: 400px;
}

.c1909{
	margin-top: 20px;
	margin-left:auto; 
	margin-right:auto; 
	text-align:center;
	max-width: 400px;
}
.c1914,.c1977{
	margin-top: -60px;
	margin-left:auto; 
	margin-right:auto; 
	margin-bottom: 20px;
	text-align:center;
	max-width: 400px;
}
#myChart1909{
	margin-bottom: 40px;
}

@media only screen and (max-width: 420px){
	.c1906{
	margin-top: -5px;
	margin-left:auto; 
	margin-right:auto; 
	text-align:center;
	max-width: 400px;
	padding-left: 10px;
	padding-right: 10px;
}

.c1909{
	margin-top: 20px;
	margin-left:auto; 
	margin-right:auto; 
	text-align:center;
	max-width: 400px;
	padding-left: 10px;
	padding-right: 10px;
}

.c1914,.c1977{
	margin-top: auto;
	margin-left:auto; 
	margin-right:auto; 
	margin-bottom: 20px;
	text-align:center;
	max-width: 400px;
	padding-left: 10px;
	padding-right: 10px;
}
}
@media only screen and (min-width: 421px) and (max-width: 699px){
	.c1906{
	margin-top: -5px;
}

.c1909{
	margin-top: 20px;
}
}
/*remove header*/
.c1914 div .pie_header, .c1939 div .pie_header, .c1940 div .pie_header {
	display: none;
}
